/* New Online Portfolio design: 01-01-2026 */

.eyebrow{
  margin:0;
}
.online-portfolio .eyebrow mark.kt-highlight{
  color:#905ed1 !important;
}
.online-portfolio h1{
  font-family:'Vinila',sans-serif;
  font-size:clamp(50px,5vw,56px);
  line-height:1;
  font-weight:500;
}
.online-portfolio h2,
.opw h2 {
  font-family:'Vinila',sans-serif;
  font-size:clamp(50px,5vw,56px);
  line-height:64px;
  font-weight:500;
  color:#532c8a;
}
.online-portfolio h3,
.opw h3 {
  font-size:24px;
  line-height:normal;
  font-weight:500;
  color:#171223;
  margin-top:18px;
  margin-bottom:16px;
}
.online-portfolio p {
  color:#171223;
  font-size:clamp(16px,4vw,16px);
  letter-spacing:0;
}
.online-portfolio figure{
  margin:0 !important;
}
.online-portfolio .btn-new-yellow a{
  font-size:24px !important;
  padding:12px 45px !important;
}
.btn-new-black a{
  font-size:24px !important;
  padding:12px 45px !important;
  background-color:#171223 !important;
  color:#ffffff !important;
}
.num{
  font-family:'Vinila',sans-serif;
  font-size:72px;
  line-height:1;
  font-weight:normal;
  color:#532c8a;
}
.list-item h3{
  margin:0 0 8px;
  font-size:32px;
  font-weight:500;
  font-stretch:normal;
  font-style:normal;
  line-height:normal;
  letter-spacing:normal;
  color:#171223;
}
.list-item p{
  font-size:24px;
  line-height:1.33;
  margin:0;
}

.explore-portfolios.slider-shell,
.expert-advice.slider-shell{
  width:100%;
}
.explore-portfolios.slider-shell .slick-list,
.expert-advice.slider-shell .slick-list{
  overflow:visible;
}
.explore-portfolios.slider-shell .slick-track,
.expert-advice.slider-shell .slick-track {
  margin-left:0;
}
.explore-portfolios.slider-shell .slick-slide,
.expert-advice.slider-shell .slick-slide {
  height:auto;
  margin:0 48px 0 0;
}
.explore-portfolios.slider-shell figure,
.expert-advice.slider-shell figure {
  max-width:830px;
  width:100%;
}
.explore-portfolios-arrows,
.expert-advice-arrows {
  position:relative;
}
.explore-portfolios-arrows .slick-prev-btn,
.explore-portfolios-arrows .slick-next-btn,
.expert-advice-arrows .slick-prev-btn,
.expert-advice-arrows .slick-next-btn {
  width:48px;
  height:48px;
  border-radius:50%;
  box-shadow:0 2px 8px rgba(0,0,0,0.1);
  cursor:pointer;
  position:relative;
  padding:0;
  background:transparent;
  border:1px solid #000000;
}
.white-arrows .slick-prev-btn,
.white-arrows .slick-next-btn {
  border:1px solid #FFFFFF;  
}

.explore-portfolios-arrows .slick-prev-btn,
.expert-advice-arrows .slick-prev-btn {
  margin-right:16px;
}
.explore-portfolios-arrows .slick-next-btn::before,
.expert-advice-arrows .slick-next-btn::before {
  content:'';
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:20px;
  height:22px;
  background-image:url("data:image/svg+xml,%3Csvg width='20' height='22' viewBox='0 0 20 22' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke-width='2.133' stroke='%23262134' fill='none' fill-rule='evenodd'%3E%3Cpath d='M.406 10.933H18.55M10.012 1.333l8.538 9.6-8.538 9.6'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
}
.white-arrows .slick-next-btn::before {
  background-image:url("data:image/svg+xml,%3Csvg width='20' height='22' viewBox='0 0 20 22' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke-width='2.133' stroke='%23FFFFFF' fill='none' fill-rule='evenodd'%3E%3Cpath d='M.406 10.933H18.55M10.012 1.333l8.538 9.6-8.538 9.6'/%3E%3C/g%3E%3C/svg%3E");
}
.explore-portfolios-arrows .slick-prev-btn::before,
.expert-advice-arrows .slick-prev-btn::before {
  content:'';
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%) rotate(180deg);
  width:20px;
  height:22px;
  background-image:url("data:image/svg+xml,%3Csvg width='20' height='22' viewBox='0 0 20 22' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke-width='2.133' stroke='%23262134' fill='none' fill-rule='evenodd'%3E%3Cpath d='M.406 10.933H18.55M10.012 1.333l8.538 9.6-8.538 9.6'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
}
.white-arrows .slick-prev-btn::before {
  background-image:url("data:image/svg+xml,%3Csvg width='20' height='22' viewBox='0 0 20 22' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke-width='2.133' stroke='%23FFFFFF' fill='none' fill-rule='evenodd'%3E%3Cpath d='M.406 10.933H18.55M10.012 1.333l8.538 9.6-8.538 9.6'/%3E%3C/g%3E%3C/svg%3E");
}
.explore-portfolios-arrows .slick-prev-btn:hover,
.explore-portfolios-arrows .slick-next-btn:hover,
.expert-advice-arrows .slick-prev-btn:hover,
.expert-advice-arrows .slick-next-btn:hover {
  background-color:#e64c3c;
  transform:scale(1.05);
  transition:all 0.2s ease;
}
.white-arrows .slick-prev-btn:hover,
.white-arrows .slick-next-btn:hover {
  background-color:#905ed1;
}
.explore-portfolios-arrows .slick-prev-btn[aria-disabled="true"],
.explore-portfolios-arrows .slick-next-btn[aria-disabled="true"],
.expert-advice-arrows .slick-prev-btn[aria-disabled="true"],
.expert-advice-arrows .slick-next-btn[aria-disabled="true"] {
  background:transparent;
  border:1px solid #a3a3a3;
  box-shadow:none;
  cursor:not-allowed;
}
@media (max-width:550px){
  .explore-portfolios.slider-shell figure,
  .expert-advice.slider-shell figure{
    max-width:330px;
    width:100%;
  }
  .explore-portfolios-arrows .slick-prev-btn,
  .explore-portfolios-arrows .slick-next-btn,
  .expert-advice-arrows .slick-prev-btn,
  .expert-advice-arrows .slick-next-btn {
    width:24px;
    height:24px;
  }
  .explore-portfolios-arrows .slick-next-btn::before,
  .explore-portfolios-arrows .slick-prev-btn::before,
  .expert-advice-arrows .slick-next-btn::before,
  .expert-advice-arrows .slick-prev-btn::before {
    width:10px;
  }
}
.explore-portfolios-arrows .slick-prev-btn[aria-disabled="true"]::before,
.explore-portfolios-arrows .slick-next-btn[aria-disabled="true"]::before,
.expert-advice-arrows .slick-prev-btn[aria-disabled="true"]::before,
.expert-advice-arrows .slick-next-btn[aria-disabled="true"]::before{
  background-image:url("data:image/svg+xml,%3Csvg width='20' height='22' viewBox='0 0 20 22' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke-width='2.133' stroke='%23A3A3A3' fill='none' fill-rule='evenodd'%3E%3Cpath d='M19.593 10.933H1.45M9.988 1.333l-8.538 9.6 8.538 9.6'/%3E%3C/g%3E%3C/svg%3E");
}
.flex-column > .kt-inside-inner-col{
  display:flex;
  flex-direction:column;
}
.online-portfolio .learn-more{
  margin:auto 0 0;
}
.online-portfolio .learn-more a{
  text-decoration:none;
  font-size:21px;
  color:#171223;
}
.online-portfolio .learn-more a::after{
  content:'';
  display:inline-block;
  width:12px;
  height:14px;
  margin-left:8px;
  background-image:url("data:image/svg+xml,%3Csvg width='12' height='14' viewBox='0 0 12 14' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke-width='1.333' stroke='%23905ED1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M0 7h11M5.824 1 11 7l-5.176 6'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  vertical-align:middle;
}
.online-portfolio .view-website a{
  color:#905ed1;
  text-decoration:none;
}

.two-up-hero-slider{
  position:relative;
}
.two-up-hero{
  display:none;
}
.two-up-hero-img{
  width:100%;
  height:100%;
  object-fit:cover;
  display:none;
  transform:translateZ(0);
}
.two-up-hero-img.is-active{
  display:block;
}
.two-up-splide{
  position:relative;
  z-index:2;
}
.two-up-splide .splide__track{
  overflow:hidden;
}
.two-up-splide .splide__list{
  align-items:stretch;
}
.two-up-splide .splide__slide{
  height:auto;
  box-sizing:border-box;
}
.two-up-slide-inner{
  display:flex;
  flex-direction:column;
}
.two-up-mobile-hero{
  display:block;
}
.two-up-card{
  position:relative;
  border-radius:16px;
  overflow:hidden;
}
.two-up-card-img{
  width:100%;
  height:auto;
  display:block;
}
.two-up-card-body{
  padding:18px 18px 20px;
  display:flex;
  flex-direction:column;
}

.two-up-splide .splide__arrows{
  position:absolute;
  top:33%;
  left:0;
  right:0;
  z-index:10;
  display:flex;
  justify-content:space-between;
  pointer-events:none;
  transform:translateY(-78%);
  padding:0 16px;
}
.two-up-prev,
.two-up-next{
  pointer-events:auto;
  width:44px;
  height:44px;
  border-radius:50%;
  border:none;
  background:#d8d8d8cc;
  color:#000;
  font-size:28px;
  line-height:1;
  display:flex;
  align-items:center;
  justify-content:center;
  cursor:pointer;
}
.two-up-prev svg{
  transform:rotate(180deg);
}
@media (max-width:1024px){
  .two-up-card{
    overflow:hidden;
  }
  .two-up-card-img{
    width:100%;
    aspect-ratio:1 / 1;
    height:auto;
    object-fit:cover;
    display:block;
    border-radius:16px;
  }
  .two-up-card-body{
    padding:18px 0 20px;
  }
}
@media (max-width:550px){
  .two-up-splide .splide__arrows{
    top:28%;
  }
}
@media (min-width:1024px){
  .two-up-hero-slider{
    padding-top:600px;
  }
  .two-up-hero{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:600px;
    z-index:50;
    pointer-events:auto;
    cursor:pointer;
    overflow:hidden;
    border-radius:18px;
    margin-bottom:40px;
  }
  .two-up-mobile-hero{
    display:none;
  }
  .two-up-card{
    border-radius:18px;
    overflow:hidden;
  }
  .two-up-card-img{
    display:none !important;
  }
  .two-up-card-body{
    min-height:180px;
    padding:8px 22px 24px;
  }
  .two-up-splide .splide__arrows{
    display:none;
  }
  .two-up-splide .splide__slide{
    padding:0;
  }
  .two-up-splide .splide__list{
    margin:0;
  }
}
@media (max-width:1023px){
  .two-up-splide .splide__slide{
    padding:0;
  }
  .two-up-splide .splide__list{
    margin:0;
  }
}
.two-up-hero.is-fading .two-up-hero-img{
  opacity:0;
  transition:opacity 180ms linear;
}
.two-up-hero.is-live .two-up-hero-img{
  opacity:1;
  transition:opacity 180ms linear;
}
.two-up-splide .splide__arrow:disabled,
.two-up-splide .splide__arrow[disabled]{
  opacity:.35;
  cursor:not-allowed;
}
.slick-disabled svg{
  opacity:0.3;
}
.two-up-card-body h3{
  font-size:32px;
  min-height:98px;
  margin:0;
}
.two-up-card-body p{
  font-size:24px;
  line-height:40px;
  margin-top:0;
  margin-bottom:24px;
}
.two-up-card-body a{
  font-size:21px;
  color:#171223;
  position:relative;
  text-decoration:none;
}
.two-up-card-body a::after{
  content:'';
  display:inline-block;
  width:12px;
  height:14px;
  margin-left:8px;
  vertical-align:middle;
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
  background-image:url("data:image/svg+xml,%3Csvg width='12' height='14' viewBox='0 0 12 14' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke-width='1.333' stroke='%23905ED1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M0 7h11M5.824 1 11 7l-5.176 6'/%3E%3C/g%3E%3C/svg%3E");
}

.hero-cta-meta{
  width:100% !important;
  max-width:578px !important;
  margin-left:0 !important;
  margin-right:0 !important;
}
.hero-cta-meta .kt-inside-inner-col{
  width:100%;
  text-align:center;
}
.hero-cta-meta .kt-inside-inner-col > *{
  margin-left:0;
  margin-right:0;
}
.online-portfolio .btn-new-yellow.lg-button a{
  font-size:28px !important;
}
.hide-desktop{
  display:none !important;
}
.hide-tablet{
  display:block;
}
@media (max-width:1024px){
  .hide-desktop{
    display:block !important;
  }
  .hide-tablet{
    display:none !important;
  }
  .hero-cta-caption.hide-desktop,
  .hero-cta-meta.hide-desktop{
    display:flex !important;
    justify-content:center;
    margin-left:auto !important;
    margin-right:auto !important;
  }
  .new-hero-button.hide-desktop{
    margin-top:30px;
  }
  .center-text-mobile{
    text-align:center;
  }
  .center-text-mobile h2{
    margin:0 auto 30px;
  }
}
@media (max-width:768px){
  .list-item > .kt-inside-inner-col{
    gap:24px !important;
  }
  .more-to-explore figure{
    display:none;
  }
  .explore-mobile > .kt-inside-inner-col{
    display:grid;
    grid-template-columns:1fr auto;
    grid-template-areas:
      "h3 learn"
      "desc desc";
    column-gap:16px;
    row-gap:16px;
    align-items:start;
  }
  .explore-mobile figure{
    grid-column:1 / -1;
  }
  .explore-mobile h3{
    grid-area:h3;
    margin:0;
  }
  .explore-mobile p{
    grid-area:desc;
    margin:0;
    max-width:290px;
  }
  .explore-mobile .learn-more{
    grid-area:learn;
    margin:0 !important;
    justify-self:end;
    align-self:start;
    height:26px;
  }
  .explore-mobile .learn-more a{
    font-size:0;
    line-height:0;
    display:inline-block;
    width:26px;
    height:26px;
    position:relative;
    text-decoration:none;
  }
  .explore-mobile .learn-more a::after{
    content:"";
    display:inline-block;
    margin:0;
    width:26px;
    height:26px;
    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;
    background-image:url("data:image/svg+xml,%3Csvg%20width%3D%2226%22%20height%3D%2226%22%20viewBox%3D%220%200%2026%2026%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cg%20transform%3D%22translate(1%201)%22%20stroke-width%3D%221.333%22%20stroke%3D%22%23905ED1%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Ccircle%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22/%3E%3Cpath%20d%3D%22M6%2012h11M11.824%206%2017%2012l-5.176%206%22/%3E%3C/g%3E%3C/svg%3E");
  }
  .explore-mobile .learn-more a::before{
    content:"";
    display:none;
  }
}
@media (max-width:550px){
  .new-hero-button{
    padding-left:0 !important;
    margin-left:-16px;
    justify-content:center !important;
  }
  .list-item p{
    display:none !important;
  }
  .explore-portfolios .kt-highlight{
    display:none;
  }
}
.online-portfolio .hero-bleed-col > .kt-inside-inner-col{
  position:relative;
  min-height:621px;
}
.online-portfolio .hero-bleed-col figure{
  margin:0 !important;
  position:relative;
  height:621px;
  width:100vw;
  left:0;
}
.online-portfolio .hero-bleed-col figure img{
  width:100%;
  height:621px;
  object-fit:cover;
  display:block;
}
@media (min-width:1025px){
  .online-portfolio .hero-bleed-col figure{
    left:0;
  }
}
@media (max-width:1024px){
  .online-portfolio .hero-bleed-col figure{
    left:30%;
  }
  .new-hero-button{
    margin-top:30px !important;
  }
}
@media (max-width:768px){
  .online-portfolio .hero-bleed-col figure{
    left:0;
    width:122vw;
  }
  .online-portfolio .hero-bleed-col figure img{
    object-position:left center;
  }
}

.two-up-progress{
  width:100%;
  height:2px;
  background:#e3e3e3;
  margin:30px 0 26px;
  overflow:hidden;
}
.two-up-progress-fill{
  display:block;
  width:0%;
  height:100%;
  background:#171223;
  will-change:width;
}
@media (min-width:1024px){
  .two-up-progress{
    margin:30px 0 26px;
  }
}

/* Online Portfolio Website Cluster Pages */
.opw-hero-cta-caption {
  font-size: 24px;
  line-height: 40px;
}
.overflow-hidden,
.overflow-hidden > .kt-inside-inner-col {
  overflow: hidden;
}
.sub-navbar__cols{
  max-width:1300px;
  margin:0 auto;
  width:100%;
  display:grid;
  grid-template-columns:auto 1fr;
  align-items:center;
}
.sub-navbar__col--title {
  font-size: 24px;
  line-height:40px;
  color: #ccffca;
  font-family:'Vinila',sans-serif;
  text-transform: uppercase;
  padding-left: 40px;
  letter-spacing: 1px;
}
.sub-navbar__col--links .sub-navbar__links {
  text-align: right;
  justify-content: flex-end;
  padding-right:40px;
  gap: 40px;
}
.cluster-page .sub-navbar__link {
  padding:0;
}
.cluster-page .sub-navbar__link a {
  text-transform: uppercase;
  font-family:'Vinila',sans-serif;
  font-weight:400;
  letter-spacing: 1px;
}
.cluster-page .sub-navbar__link--active.sub-navbar__link,
.cluster-page .sub-navbar__link:hover {
  background-color:transparent;
}
.cluster-page .sub-navbar__link--active.sub-navbar__link a,
.cluster-page .sub-navbar__link a:hover {
  color: #ccffca;
  border-bottom: 1px solid #ccffca;
  font-weight:400;
  background-color: transparent;
}
.wp-block-wordblocks-accordion-card .wb-ac__bg--top-right {
  top:-15px;
  right:16px;
  font-family: 'Vinila', sans-serif;
  font-size:120px;
  line-height:90px;
}
.wp-block-wordblocks-accordion-card .wb-ac__body,
.wb-ac__expanded {
  font-size:24px;
  line-height:32px;
  font-weight: 400;
}
.wb-ac {
  min-height:250px;
}
@media (min-width: 900px) {
  .wp-block-wordblocks-accordion-card .wb-ac__heading {
      font-size: 2rem;
      font-weight: 500;
  }
  .profession-layout.cluster-page .kt-row-column-wrap {
    padding:unset;
  }
}
.num-list .wp-block-kadence-column.kb-section-dir-horizontal > .kt-inside-inner-col{
  display:flex;
  align-items:flex-start;
  gap:6px;
}

.num-list .wp-block-kadence-column.kb-section-dir-horizontal > .kt-inside-inner-col > .num{
  flex:0 0 74px;
  width:74px;
}

.num-list .wp-block-kadence-column.kb-section-dir-horizontal > .kt-inside-inner-col > .wp-block-kadence-column{
  flex:1 1 auto;
  min-width:0;
}
@media (max-width:1024px){
  .num-list .wp-block-kadence-column.kb-section-dir-horizontal > .kt-inside-inner-col{
    flex-direction:row !important;
    flex-wrap:nowrap;
    align-items:flex-start;
  }

  .num-list .wp-block-kadence-column.kb-section-dir-horizontal > .kt-inside-inner-col > .num{
    flex:0 0 74px !important;
    width:74px !important;
  }

  .num-list .wp-block-kadence-column.kb-section-dir-horizontal > .kt-inside-inner-col > .wp-block-kadence-column{
    flex:1 1 auto !important;
    min-width:0;
  }
}
ul.bullet-list {
  list-style-type: disc !important;
}

ul.bullet-list li {
  font-weight: 400;
  font-size: 24px;
  line-height:40px;
  margin-bottom:26px;
}
.kb-button.purple-button {
  background-color:#532c8a !important;
  color: #ffffff !important;
  border-radius: 32px !important;
  padding: 14px 24px !important;
  font-weight:500 !important;
  font-size:24px !important;
}
.plus-circle{
  position:relative;
}

.plus-circle .kt-btn-inner-text{
  display:flex;
  align-items:center;
  justify-content:center;
  width:100%;
  gap:16px;
}

.plus-circle .kt-btn-inner-text::after{
  content:"+";
  display:inline-flex;
  align-items:center;
  justify-content:center;
  width:28px;
  height:28px;
  border-radius:50%;
  background:#ccffca;
  color:#532c8a;
  font-size:16px;
  line-height:1;
  font-weight:700;
  flex:0 0 auto;
}
.plus-circle:hover .kt-btn-inner-text::after{
  background:#171223;
  color:#ffffff;
}
.separate__accordion .kt-accordion-pane {
  background-color: #532c8a !important;
}
.separate__accordion .kt-accordion-panel-inner {
  width: 100%;
  border: 1px solid #532c8a !important;
  padding: 0px 20px 24px 32px !important;
}
.separate__accordion .kt-accordion-panel-inner p{
  margin-top:0;
}
.center-caption figcaption {
  text-align: center;
  margin-top:0 !important;
  font-size:16px !important;
  line-height:32px !important;
}
.callout h2 {
  font-size: 32px;
  line-height:32px;
  font-weight:500;
  margin-bottom:8px;
  color: #171223;
}
.callout h3 {
  font-size:24px;
  line-height:32px;
  margin:0;
  color: #171223;
  font-weight:400;
}
.guide-links p {
  margin:0;
}
.guide-links a {
  font-size: 24px;
  line-height: 56px;
  margin:0;
  color: #532c8a;
  text-decoration: underline;
}

/* Floaters */
.floaters .kt-inside-inner-col {
  position: relative;
}

.floaters figure {
  margin: 0;
}

.floaters figure:first-child {
  position: relative;
  z-index: 1;
}

.floaters .element-menu {
  position: absolute;
  right: 40px;
  top: 60%;
  transform: translateY(-50%);
  z-index: 3;
  width: clamp(220px, 28vw, 420px);
}

.floaters .element-menu img {
  width: 100%;
  height: auto;
  display: block;
}

.floaters .pointer {
  position: absolute;
  right: clamp(20px, 2vw, 60px);
  top: 32%;
  transform: translateY(-10%);
  z-index: 4;
  width: clamp(60px, 8vw, 120px);
}

.floaters .pointer img {
  width: 100%;
  height: auto;
  display: block;
}